html{height:100%;}
img, embed, object, video{max-width:100%;}
body{height:100%;margin:0px;padding:0px;background:linear-gradient(#FFFFFF ,#Ffffff) no-repeat center center fixed;font-family:"Tahoma", Arial, Helvetica, sans-serif;font-size:11px;color:#000;}
h1{margin-top:15px;margin-left:0px;text-transform:lowercase;font-weight:bold;font-size:25px;color:#5E5945;}
.err{margin-top:25px;margin-left:25px;font-size:18px;}
p, ol, ul{text-align:justify;line-height:160%;}
a{color:#488081;}
a:hover{text-decoration:none;}
.login{top:0px;float:left;margin-left:120px;margin-top:-40px;ackground:#000;visibility:visible;overflow:hidden;}
.login a{color:#5E5945;}
#wrap{box-shadow:0px 0px 25px #ccc;width:90%;max-width:1050px;height:auto;background-color:#fff;clear:both;border-left:1px solid #ccc;border-right:1px solid #ccc;margin:0 auto;border-bottom:1px solid #ccc;}

#header{margin:0 auto;margin-top:45px;width:100%;background:#fff;border:0px solid #5E5945;border-bottom:0px;visibility:visible;overflow:visible;}
#header h1{margin:0px;padding-top:12px;text-align:center;font-size:20px;}
#header h2{margin:0px;text-align:center;font-size:11px;}
.bloc2{width:100%;z-index:1000;color:#000;background:#fff;margin-top:0px;margin-bottom:0px;position: relative;max-width:1050px;}
.img {height:99%;width:80%;}
.img img{width:100%;max-height:300px;visibility:visible;overflow:hidden;margin-top:10px;margin-bottom:0px;margin-left:100px;z-index:auto;padding:0px;}
.img_logo{width:94%;margin:0 auto;}
.img_logo img{margin:0 auto;}
.logotip{position: absolute;right:2%;width:100%;max-width:250px;margin-top:-28%;margin-right:7%;z-index:30000;visibility:visible;overflow:visible;}
.logo_bloc{width:100%;max-width:250px;margin:0 auto;}
.blue span{color:#FF0000;background:-webkit-linear-gradient(left, #3dade9, #FF0000);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.blue{padding:.75em;line-height:1;letter-spacing:1px;}
.logo_text2{padding:0px;margin-top:0px;border:#dcdcdc solid 1px;border-radius:15px;-moz-box-shadow:1px 1px 1px 1px #c2c2c2;-webkit-box-shadow:1px 1px 1px 1px #c2c2c2;box-shadow:1px 1px 1px 1px #c2c2c2;width:100%;max-width:230px;}
.logo1{visibility:visible;overflow:hidden;margin:0px;width:100%;max-width:240px;padding:0px;}
.logo1 p{color:#06F;text-align:left;font-size:20px;line-height:20px;padding-top:5px;padding-bottom:0px;padding-left:45px;margin-top:5px;margin-bottom:0px;}
.logo_m{visibility:visible;overflow:hidden;margin:0px;width:100%;max-width:240px;padding:0px;margin-bottom:10px;}
.logo_m p{color:#06F;text-align:center;font-size:20px;line-height:20px;padding-top:1px;padding-bottom:0px;margin-top:1px;margin-bottom:0px;}
.logo1_2 {color:#CC0066;font-size:22px;line-height:20px;padding-top:5px;padding-bottom:0px;padding-left:45px;padding-right:25px;margin:0 auto;}
.logo2{margin-top:10px;margin-left:0px;}
.logo2 p{color:#F30;visibility:visible;overflow:hidden;margin-top:0px;margin-bottom:0px;text-decoration:underline;text-align:left;font-size:10px;line-height:14px;font-family:;font-weight:normal;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;}
.logo2 span{color:#000;text-align:left;font-size:19px;line-height:14px;font-family:;font-weight:normal;padding-top:0px;}
#Conteiner{width:100%;max-width:1050px;background-color:#fff;border:0px solid #5E5945;border-top:0px;overflow:hidden;visibility:visible;min-height:600px;}
/*
@-moz-document url-prefix(){ #Conteiner {margin-top:-50px;} }
*/
#left{float:left;margin-left:5%;border:0px dashed #5E5945;width:20%;max-width:150px;min-width: 150px}
.gorelka {margin-top:0px; }
.img_logo-l img{background-color:#;position:relative;width:170px;visibility:visible;overflow:hidden;margin-top:30px;margin-left:0px;margin-bottom:20px;}
.img_right{position:relative;visibility:visible;overflow:hidden;margin-top:10px;margin-left:1px;float:left;}
.img_right img{width:80%;border:#dcdcdc solid 0px;}
#content{float:left;margin-left:9%;width:60%;max-width:650px;min-height:500px;padding:0px;padding-top:0px;margin-top:1px;margin-bottom:50px;border-top:1px solid #111;}
.text{width:100%;height:auto;z-index:1000;background-color:#;margin-top:10px;margin-bottom:20px;}
.text p{margin-left:0px;width:100%;height:auto;font-size:1.3em;z-index:1000;color:#000;background-color:#;visibility:visible;overflow:hidden;margin-top:10px;margin-bottom:10px;}
.title_text{background-color:#ECFBFF;visibility:visible;overflow:hidden;margin-top:0px;margin-bottom:10px;margin-left:0px;background:linear-gradient(#ECFBFF, #B8E0FE);-moz-box-shadow:1px 2px 1px #c2c2c2;-webkit-box-shadow:1px 2px 1px #c2c2c2;box-shadow:1px 2px 1px #c2c2c2;}
.title_text h1{color:#06F;padding-left:20px;padding-right:20px;}
.the_text {width:100%;float:left;margin-top:10px;margin-bottom:5px;margin-left:0px;text-align:center;font-size:10px;font-weight:bold;}
.the_text p{text-align:center;padding-top:10px;}
.content_text{width:100%;background-color:#;visibility:visible;overflow:auto;margin-top:10px;margin-bottom:10px;margin-left:0px;}
.content_text p{margin-left:0px;width:100%;font-size:15px;line-height:22px;font-family:Arial, Helvetica, sans-serif;font-weight:500;color:#000;text-align:left;}
.price{width:100%;border-collapse:collapse;margin-bottom:12px;border:1px solid #999;font:15px arial;font:100%;}
.price thead th:first-child { border-left:1px solid #999; border-bottom:1px solid #999;}
.price thead th:last-child { border-right:1px solid #999; border-bottom:1px solid #999;}
.price thead th{padding:5px 9px;text-align:center;font:bold 16px arial; color:#fff; background-color:#949da1;border:1px solid #fff;border-top:1px solid #999;}
.price thead td{padding:5px 9px;text-align:center;font:bold 16px arial; color:#fff; background-color:#949da1;border:1px solid #fff;border-top:1px solid #999; border-right:1px solid #999;}
.price td,.price th{padding:5px 15px;border:1px solid #fff}
.price th{text-align:left;background-color:#edeeef}
.price td{text-align:left;padding:3px 10px;background-color:#e4e5e6}
.price td.lst,.price th.lst{padding-left:35px;font-style:italic}
.price thead td.spc{background-color:#fff;height:7px;border-left:1px solid #fff;border-right:1px solid #999;}
.price thead td.sps{background-color:#f1f1f1;height:2px;border-top:1px solid #fff;border-left:1px solid #f1f1f1;border-right:1px solid #f1f1f1}
.price td.rw1,.price th.rw1{border-right:0}
.price td.rw2,.price th.rw2{border-left:0}
.price thead td.nstrng{font-weight:normal}
.price thead td.nstrng b,.price thead td.nstrng a b,.price thead td.nstrng strong,.price thead td.nstrng a strong{font-weight:bold}
.price tbody { display: table-row-group;vertical-align: middle;border-color: inherit; }
.price tbody th{ background-color:#fefefe;vertical-align: middle;border-color: #fff; border:1px solid #999;}
.price tbody td{border-color: #fff; border:1px solid #999;}
#preview{width:100%;font-size:1.2em;z-index:1000;color:#000;border-bottom:#c1c1c1 solid 1px;background-color:#;min-height:130px;visibility:visible;overflow:hidden;margin-left:0px;}
.prev1{width:91%;max-width:576px;font-size:0.7em;z-index:1000;background-color:#f1f1f1;text-align:left;float:left;left:0px;position:relative;overflow:hidden;visibility:visible;margin-left:0px;margin-top:5px;}
.prev1 h2{width:70%;background-color:#;float:right;margin-right:15px;font-family:Arial, Helvetica, sans-serif;font-weight:lighter;font-size:0.8em;line-height:18px;text-align:left;color:#903;}
.image{width:140px;max-height:140px;float:left;left:0px;margin-left:5px;z-index:1002;color:#000;background-color:#;position:relative;overflow:hidden;display:block;margin-top:0px;margin-bottom:10px;border:#dcdcdc solid 1px;}
.image img{margin-left:0px;width:140px;margin-bottom:-3px;}
.image img:hover{color:#DE367D;text-decoration:none;}
.Title{background-color:#;float:left;width:100%;max-width:580px;color:#89003d;position:relative;text-align:left;font-family:Calibri;font-size:22px;font-weight:normal;line-height:18px;margin-top:12px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;}
.Title:hover h2,.Title img:hover{color:#EA0075;text-decoration:none;}
.Title h2{width:91%;max-width:395px;margin:0;margin-right:15px;text-align:left;color:#903;}
.Title p{width:90%;max-width:395px;float:right;margin:0;margin-right:15px;margin-top:10px;padding:3px;background-color:#;font-size:12px;line-height:15px;font-family:Arial, Helvetica, sans-serif;}
#footer{margin:0 auto;width:100%;height:;margin-top:2px;overflow:hidden;visibility:visible;background-color:#5E5945;}
#footer p{margin:0px auto;width:100%;font-size:10px;text-align:center;color:#FFFFFF;padding:0px;}
.left1{float:left;margin-left:44px;width:150px;height:300px;font-size:1.2em;z-index:1000;color:#000;border:#555 solid 0px;background-color:#;visibility:visible;overflow:hidden;margin-top:86px;margin-bottom:10px;}
.vot_coin{width:51px;text-align:left;float:right;margin-top:0px;margin-right:1px;margin-bottom:5px\0/;margin-bottom:10px;background-color:#;overflow:hidden;visibility:visible;display:inline;margin-top:10px; position:relative;}
.vot_nom_up{text-align:left;float:left;margin:auto;line-height:16px;font-size:15px;font-family:System;margin-bottom:0px\0/;color:#333;margin-top:4px;z-index:1004;}
.vot_nom_up p{width:40px;padding-top:0px;padding-bottom:0px;padding:8px;float:left;text-align:center;margin:0 auto;margin-top:-10px;line-height:10px;font-size:10px;font-family:Symbol;color:#333;}
.vot_nom_up img{height:55px;margin:0px;z-index:1005;}
.golos{margin-top:5px;margin-bottom:50px;height:80px;width:px;z-index:1000;background-color:#;float:right;right:18px;position:relative;overflow:hidden;visibility:visible;}
.vote:before{content:attr(data-description);box-sizing:border-box;display:block;background:#EAF8FF;color:#06F;padding:5px;position:absolute;left:50%;top:35px;margin-left:-100px;width:px;height:15px;line-height:5px;border-radius:5px;opacity:0;transition:.25s ease-in-out;}
.vote:after{content:'';display:block;position:absolute;top:25px;left:75%;margin-left:-8px;height:0;width:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #D2F0FF;transition:.25s ease-in-out;opacity:0;}
.vote:hover:before{opacity:1;top:40px;}
.vote:hover:after{opacity:1;top:31px;}


@media (max-width: 1150px){
.logotip{max-width:210px;}
.logo_text2{max-width:210px;}
.logo p{padding:6px;text-align:left;font-size:24px;line-height:15px;}
.logo1 p{font-size:18px;line-height:18px;}
.logo_m p{font-size:18px;line-height:18px;}
.logo2 p{font-size:8px;line-height:14px;}
.logo2 span{font-size:16px;line-height:14px;}
.Title p, .Title h2 {width:68%;margin-right:10px;}
.clearfix {margin-top:-45px;}
nav {left:1%;font-size: 10pt;width: 100%;}
}
@media (max-width: 1100px){
.logotip{max-width:200px;}
.logo_text2{max-width:200px;}
.logo1 p{font-size:16px;line-height:12px;padding-left:40px;padding-top:3px;}
.logo_m p{font-size:16px;line-height:12px;}
.logo1_2{font-size:16px;line-height:16px;padding-top:3px;padding-left:40px;padding-right:25px;}
.logo2 p{font-size:8px;line-height:14px;}
.logo2 span{font-size:15px;line-height:12px;}
.clearfix {margin-top:-60px;top:-32px;}
nav { max-width: 750px;font-size: 10pt;width: 74%;}
.prev1{width:90%;max-width:560px;}
.Title p, .Title h2 {width:65%;}
}
@media (max-width: 1000px){
.ecomment_body{width:73%;}
.logotip{max-width:180px;}
.logo_text2{max-width:180px;}
.logo1 p{font-size:14px;line-height:12px;padding-left:40px;padding-top:3px;}
.logo_m p{font-size:14px;line-height:12px;}
.logo1_2{font-size:16px;line-height:16px;padding-top:3px;padding-left:40px;padding-right:25px;}
.logo2 p{font-size:8px;line-height:14px;}
.logo2 span{font-size:14px;line-height:12px;}
/*.vot_nom_up p{padding-top:0px;padding:0px;float:left;text-align:center;margin:0 auto;}
.vot_coin{text-align:left;float:left;margin-left:20px;margin-top:-50px;z-index:1000;visibility:visible;}*/
.prev1{width:93%;max-width:504px;}
.Title p, .Title h2 {width:64%;margin-right:7px;}
.vot_coin{width:33px;}
.vot_nom_up img{height:35px;}
.vot_nom_up p{width:32px;padding:2px;padding-top:5px;}
.clearfix {margin-top:-62px;top:-22px;}
nav {  max-width: 750px;font-size: 9pt;width: 74%;left:2%;}
nav ul {height: 35px;}
nav a {line-height: 35px;}
}
@media (max-width: 905px){
.logotip{max-width:160px;}
.logo_text2{max-width:160px;}
.logo1 p{font-size:14px;line-height:12px;padding-left:25px;padding-top:1px;}
.logo_m{margin-bottom:4px;}
.logo_m p{font-size:14px;line-height:12px;}
.logo1_2{font-size:14px;line-height:14px;padding-top:3px;padding-left:33px;padding-right:25px;}
.logo2 p{font-size:8px;line-height:14px;}
.logo2 span{font-size:12px;line-height:10px;}
.Title p{width:62%;}
#content{margin-left:4%;width:65%;}
.price{font:70%;}
.clearfix {margin-top:-40px;top:-38px;}
nav {  max-width: 760px;font-size: 8pt;width: 75%;left:4%;}
.prev1{width:92%;max-width:490px;}
}
@media (max-width: 810px){
.ecomment_body{width:70%;}
.logotip{max-width:140px;}
.logo_text2{max-width:140px;}
.logo1 p{font-size:12px;line-height:10px;padding-left:23px;padding-top:1px;}
.logo_m{margin-bottom:4px;}
.logo_m p{font-size:12px;line-height:10px;}
.logo1_2{font-size:12px;line-height:12px;padding-top:3px;padding-left:30px;padding-right:25px;}
.logo2 p{font-size:8px;line-height:14px;}
.logo2 span{font-size:11px;line-height:10px;}
.prev1{width:92%;max-width:480px;}
.Title p, .Title h2 {width:60%;margin-right:5px;}
#content{margin-left:3%;width:65%;}
.clearfix {margin-top:-40px;top:-34px;}
nav {  max-width: 760px;font-size: 7pt;width: 74%;left:5%;}
}